package ru.mai.dep806.money;

import java.math.BigDecimal;

/**
 * Created by stud on 26.02.2015.
 */
public enum UOM {

    GR("0.001"), KG("1.0"), TN("1000.0");

    private BigDecimal uomrate;

    // конструктор
    UOM(String uomrate) {
        this.uomrate = new BigDecimal(uomrate);
    }

    public BigDecimal getUomrate() {
        return uomrate;
    }
}
